.meet {
  background-color: $dark-color;
  height: 470px;
  background-image: url("../images/ellipse.svg");
  background-repeat: no-repeat;
  background-position: right;

  @media (max-width: 1200px) {
    background-position: bottom -45px right -140px;
  }
  @media (max-width: 768px) {
    background-position: bottom 0px right -200px;
    background-size: 320px;
  }
}
.meet-content {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding-top: 101px;

  &__title {
    color: #faeb49;
    font-family: $font-dynapuff;
    font-size: 48px;
    font-weight: 700;

    @media (max-width: 768px) {
      font-size: 36px;
    }
  }
  &__text {
    @include white-text-normal;
    width: 524px;

    @media (max-width: 768px) {
      font-size: 15px;
      max-width: 342px;
    }
  }
}
.meet-content__list {
  display: flex;

  &--item {
    @include font-title;
    font-size: 48px;

    @media (max-width: 768px) {
      font-size: 36px;
    }

    & span {
      @include white-text-bold;
      display: block;
      margin-top: 5px;
    }
    &:not(:first-child) {
      margin-left: 96px;

      @media (max-width: 768px) {
        margin-left: 14px;
      }
    }
  }
}
